SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libexalt-devel-0.8-0.20080808.1mdv2010.1.i586.rpm is obsolete. Try find newer libexalt-devel for Mandriva 2010